@charset "utf-8";
/* CSS Document */

#clear{
clear:both;}

/* Body */
body 
{text-align:center;
font-family: Arial, Helvetica, sans-serif;
font-size: 90%;
line-height:1.6em;
background-image: url(../images/BG.png);
}


#container{
width:760px;
margin:auto;
text-align:left;

}

#break{
height:10px;
background-color:#341d10;
margin:0 0 8px 0;

}

#header{
width:760px;
height:200px;
background-color:#FFFFFF;
border:none;
overflow:hiddenp;
margin:0 0 8px 0;
}

#headleft{
background-image:url(../images/head.jpg);
width:340px;
height:200px;
float:left;}



#headright{
background-image:url(../images/head.jpg);
width:760px;
height:200px;
}

#mainContent{
width:760px;
height:500px;
}

#mainMenu{
height:50px;
background-color:#fef7d7;
margin:0 0 8px 0;

}

#holder{
height:150px;
width:760px;
margin:0 0 8px 0;
}

#box1{
height:150px;
width:150px;
background-color:#341d10;
margin:0 8px 0 0;
float:left;}

#box2{
height:150px;
width:150px;
background-color:#341d10;
margin:0 8px 0 0;
float:left;}


#box3{
background-color:#c1ac92;
height:150px;
width:444px;
float:right;
}

#text1{
margin:8px 0 0 8px;
padding:0 0 0 8px;
width:428px;
height:134px;
color:#341d10;
font-size:11px;
}

#boxTitle{
text-align:center;
font-size:21px;
font-family:"Times New Roman", Times, serif;
margin:65px 0 0 0;
color:#fef7d7;

}

a {
text-decoration:none;
color:#341d10;
}

#footer{
width:760px;
height:100px;
background-color:#fef7d7;
margin:0 0 20px 0;
}

/*MenuBar*/
#headNavbar{
background-color:#c8c8c8;
height:47px;
padding-top:4px;
border:thick;
border-color:#FFFFFF;
}


ul#navMain{
margin:.5em 0 0 0;
padding:10px 0 0 25px;
 }

ul#navMain li{
margin: 20px 0 0 0;
display:inline;
}

ul#navMain li a{
font-weight:bold;
font-size:11px;
display:inline;
text-transform:uppercase;
color:#341d10;
padding: 0 1.5em 0 1.5em;
}

ul#navMain li a:hover{
color:#c1ac92;

}